[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSBVisibility

GetSBVisibility - finds the values of the visibility flags for the scrollbars

## Declaration

Source position: grids.pas line 906

`protected procedure TCustomGrid.GetSBVisibility(`
`out HsbVisible: Boolean;`
`out VsbVisible: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .